Subject: collecting and storing

From: Mike Johndrew <[email-masked]>
Date: Wed, 09 Apr 1997 21:15:36 -0400

Hi, I'm very much interested in passive design and because I live up
here in central NY (cold winters and not a lot of sunlight!) any tips in
not only collecting but storing the solar heat. Thanks.       Mike